
#!/usr/bin/env python

## written by quick_mplplots.py -- edit as needed:

## cruiseid      is 'ADCP'
## dbname        is 'a_bh'
## proc_yearbase is 2019
## printformats   is 'png'

import matplotlib.pyplot as plt




from pycurrents.adcp.quick_mpl import UVShipPlot

PUV = UVShipPlot()
PUV(uvshipfile='a_bh.uvship',
   titlestr = 'ADCP: uvship diffs',
   proc_yearbase = 2019,
   printformats = 'png',
   ddrange = None)

plt.show()
